-- tweak fadeTime to taste and feel free to experiment with other tween types.
local fadeTime = 0.5;

return Def.Quad {
	InitCommand=cmd(FullScreen;);
	OnCommand=cmd(linear,fadeTime;diffusealpha,0);
};